IPSW-KERNEL-SYSCALL(1)

NAME

ipsw-kernel-syscall - Dump kernelcache syscalls

SYNOPSIS

ipsw kernel syscall [flags]

DESCRIPTION

Dump kernelcache syscalls

OPTIONS

-g, --gen[=false]
    Generate syscall table data gzip file

-h, --help[=false]
    help for syscall

-o, --output=""
    Output gzip file

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-kernel(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra